Kerbal Space Program - Bug #18510

Rocket fully envelopped by an Airstream around Eve shows undocumented weird behavior
04/11/2018 05:06 PM - relinir
Target version:
Expansion: Core Game

Description

Dear KSP team,
| have a weird issue | believe is a bug. | have checked it on internet and could not find any feature that would explain this issue

I am currently trying to land a rocket on Eve, aiming at later coming back. For this reason, | have a relatively small spaceship inside a
3.75m Airstream. This airstream is placed on top of a fuel container + engine.

Upon being slowed by Eve's atmosphere, my fuel container get destroyed by overheating, leaving nothing but the airstream and the
spaceship inside it. At this point, the only element in contact with the atmosphere is the airstream. The problem is: from then on, my
airstream is not slowed down by the atmosphere, and it actually orbits Eve, even though the periapsis is at 55km and the apoapsis at
88km.

To be exact, the periapsis and apoapsis do change, but they are stuck in a cycle: when the ship is at the periapsis, the periapsis
lowers by a few meters, while the apoapsis raises by about as much. When the ship is at the apoapsis, the apoapsis lowers while the
periapsis raises - all by a few meters only. The orbit seems to remain stable long-term.

If | open the airstream, then the ship is interacting normally - it gets slowed down by the atmosphere and gets destroyed by
overheating pretty quickly

You will find attached my saves right before the entry getting my fuel tank to overheat and explode

Please let me know if you need further information, and of course, thanks for the awesome game
Benoit

PS: | play with no mod and in french

Related issues:
Is duplicate of Kerbal Space Program - Bug #18288: Fairings have 0 (zero) drag. Closed 03/30/2018

History

#1 - 04/11/2018 05:12 PM - relinir

| have just noticed a similar post already being worked on: #18288
I am not sure how | could close this issue since it is the same, however you can still use the save in case you have a hard time reproduicing it

#2 - 04/18/2018 12:33 AM - Squelch
- Is duplicate of Bug #18288: Fairings have 0 (zero) drag. added

#3 - 04/18/2018 12:34 AM - Squelch
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Thank you for your detailed report. This is a duplicate issue, but your save is extra useful information.

Files
092.loadmeta 368 Bytes 04/11/2018 relinir
092.sfs 468 KB 04/11/2018 relinir
